#!/bin/bash
podman run -d \
  --env-file=/opt/podman/env-stirling-pdf \
  -p 10240:8080 \
  -v /mnt/slab1/stirling-pdf/training-data:/usr/share/tessdata \
  -v /mnt/slab1/stirling-pdf/configs:/configs \
  -v /var/log/stirling-pdf:/logs \
  --name stirling-pdf \
  docker.io/frooodle/s-pdf:latest

# Can also add these for customisation but are not required
# -v /location/of/customFiles:/customFiles \
